﻿
        a.postcreditAction,input.postcreditAction 
        {
	        border-radius: 5px;
	        padding: 5px 10px;
	        font-size: 18px;
	        margin-top: 0px;
	        background-color: #FF8635;
	        color: #FFF;
	        border: medium none;
	        font-family: "MetaWebPro";
	        text-align: center;
	        margin-bottom: 0px;
	        margin-right: 0px;
	        text-decoration: none;
	        text-transform:none;
	        float:none;
        }

        a.action, input.action
        {
            border-radius: 3px;
            padding: 8px 8px;
            font-size: 12px;
            margin-top: 0px;
            margin-left: 0;
            background-color: #e76f2b;
            color: #FFF;
            border: solid 1px #e76f2b;
            font-family: 'MetaWebPro Bold';
            text-align: center;
            margin-bottom: 0px;
            margin-right: 0px;
            text-decoration: none;
            text-transform: uppercase;
            float: none;
            display: inline-block;
        }
        
        input.viewdoc
        {
            background:none!important;
            color:inherit;
            padding: 8px;
            font-size: 16px;
            margin-top: 4px;
            margin-left: 0;
            margin-bottom: 0px;
            font-family: 'MetaWebPro Normal';
            text-align: center;
            color:#267bb1;
            float: none;
            display: inline-block;
            text-decoration:underline;
            cursor:pointer;
            text-transform:capitalize;
        }
        input.viewdoc:focus
        {
            outline:0;   
        }
     table, th, td {
            font-family: 'MetaWebPro Normal';
        }
        
        table {
            border-collapse: collapse;
            width: 99%;
            background-color: #e8f0f3;
            border: 1px solid #b9cad4;
        } 
        body{
          font-family: 'MetaWebPro Normal';  
          font-size:16px;
        }  
        tr.seperationline
        {
            border-bottom: 1px solid #b9cad4;
        }
        th {
            height: 10px;
            text-align: left;
            padding: 4px; 
            width: 24%;
        }
        td
        {
            height: 15px;
           
            padding-left: 2px;
        } 

        #savedcontainer
        {
            padding:8px;
        }
        
         #savedseperationline
        {
            height:1px;
            padding:0px;
        }
        
        #CompleteLink
        {
            padding:0px;
            font-family: 'MetaWebPro Bold';
            text-decoration:none;
            text-transform:none;
            width:auto;
        }
        
        #ReturnLink
        {
            padding:0px;
            font-family: 'MetaWebPro Bold';
            text-decoration:none;
            text-transform:none;
            width:auto;
        }
        
        #uploadDocument
        {
            font-weight:bold;
            margin-right:15px;
        }
        
        #divSavedApplications
        {
            font-size:16px;
            padding-left:10px;
        }

        #applicantname
        {
            float:left;
        }
        
        #nominationstatus
        {
            width:23%;
            padding:1px;
        }
        @media screen and (max-width: 768px) {
           a.postcreditAction, input.postcreditAction
        {
            font-size: 10px;
            font-weight:bold;
            padding: 2px 4px;
            width:100%;
        } 
        }    
        

        @media screen and (max-width: 768px)
        {
            a.action, input.action,input.viewdoc
            {
                width: 110px;
                font-family: 'MetaWebPro';
            }
            input.viewdoc
            {
                font-family: 'MetaWebPro Normal';
                font-size:15px;   
            }
        }
        
          @media (max-width: 767px)
        {
        #container .appplicationstatusContainer .applicationheading h2
        {
             width:37%;
        }
        }
        
          @media screen and (max-width: 1024px) and (min-width: 767px)
        {
        #container .appplicationstatusContainer .applicationheading h2
        {
            width:50%;
        }
        }       
